function flag = anyrowname(THIS)
% anyrowname  [Not a public function] True if user specified at least one row name.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

flag = ~isempty(THIS.options.rownames) ...
    && any(~cellfun(@isempty,THIS.options.rownames));

end
